.Breadcrumb_comp {
  margin: 1% 0% 3% 0%;
}

.Breadcrumb_comp .nextfafa {
  color: #000;
  font-size: 10px;
  margin-right: 5px;
  margin-bottom: 2px;
}

.Breadcrumb_comp .breadcrumb {
  margin-bottom: 0px;
}

.Breadcrumb_comp .breadcrumb-item.active {
  color: #000;
  font-weight: 700;
}

.Breadcrumb_comp .breadcrumb-item {
  font-size: 14px;
  cursor: pointer;
}

.Breadcrumb_comp .breadcrumb-item a {
  color: #000;
  font-size: 14px;
  text-decoration: none;
  font-weight: 600;
}

.Breadcrumb_comp .breadcrumb-item+.breadcrumb-item::before {
  content: none;
}

.Breadcrumb_comp .firstbread {
  font-weight: 300;
}

@media (min-width: 0px) and (max-width: 767.98px) {

  .Breadcrumb_comp .breadcrumb-item.active,
  .Breadcrumb_comp .breadcrumb-item a {
    font-size: 14px;
  }

  .Breadcrumb_comp .nextfafa {
    margin-bottom: 1px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {

  .Breadcrumb_comp .breadcrumb-item.active,
  .Breadcrumb_comp .breadcrumb-item a {
    font-size: 14px;
  }

}